line_info_base:
  label: Line info - Base
  namespace: Organisms/TM - Line Info
  use: '@organisms/tm-line-info/line-info-base/line-info-base.twig'
  description: Line info base
  libraries:
    - line_info_base_lib:
        css:
          component:
            ../styles/line-info-base.css: {}
  fields:
    header:
      type: text
      label: Header
      preview: 'Our network'
    content:
      type: text
      label: Content
      preview: <p>Our network is made up of intercity services which connect London and key East Midlands destinations
        and regional services that link the cities, towns and communities across England.</p>
  settings:
    header_id:
      type: textfield
      label: Header ID
      preview: line-info-our-network
    container_wrapper:
      type: boolean
      label: Container wrapper
      default: true
      preview: true
    background_coloured:
      type: boolean
      label: Background coloured
      preview: true
    theme:
      type: select
      label: Theme (Storybook only)
      preview: connect-theme
      options:
        version_1: Connect
        version_2: Intercity
        version_3: Regional
